﻿/* AGGIUNTO 20-02-2017 dimensioni immagini fisse*/

.cwi-fissa {
width: auto !important;
height: auto !important;
}

/*AGGIUNTO 15-10 distanza campi in gform*/

.gform_wrapper .top_label .gfield_label {
margin-top: 1.8em;}

/*AGGIUNTO 27-08*/

.hiddenfield {
display: none; }

/*AGGIUNTO 26-06*/

.td-post-template-4 header .td-post-sub-title {
color: #ffffff!important;
 text-shadow: 2px 2px #000000;
}

.td-post-template-4 header h1 {
color: #ffffff!important;
 text-shadow: 2px 2px #000000;
}


textarea {
border: 1px solid #444444;
}

.header-search-wrap .dropdown-menu {
border-color: #185B92;
border-width: 0 3px 3px 3px;
}

/*AGGIUNTO 18-5*/
.landing-page .td-post-featured-image {
  float: left;
  padding-right: 10px;
}

/*AGGIUNTO 1-4 - interlinea etichette home*/

.td_module_9 .td-post-category {
line-height: 10px;
}

.cwi-sponsored {
text-shadow: 1px 1px white;
font-size: 15px;
}


 /* sottotitolo nei post più scuro */
.td-post-sub-title {
color: #49494C;
}

 /* colore voce di menu BiMag nel top menu*/
#menu-item-114 {
background-color: #8F1F1B;
text-align: center;
}


/* AGGIUNTO 27-03 bordino leggero su thumbnails */
.entry-thumb {
  border-style: solid;
  border-width: 1px;
  border-color: lightgrey;
}

 /* colore voce di menu CIO nel main menu*/
.menu-item-2155{
background-color: #d10014;
text-align: center;
}

 /* tolto bottone read more nel modulo 11. forse non è più necessaria*/
.td_module_11 .td-read-more {
display:none;
}

.td-post-category {
background-color: #185b92;
}

 /* aggiunge ombra di 1 px ai titoli sovrapposti alle foto in big-grid*/
.td-big-grid-post .entry-title a {
text-shadow: 2px 2px 2px #000
}

 /* bordi dei mega menu*/
.td-mega-menu ul  {
border-style: solid;
border-width: 3px;
border-color:  #185b92;
border-top: none;
}

/* NEW STYLE NOVEMBRE 2016 */
h2.post-subtitle {
    margin: 0;
}

.entry-crumbs {
  margin-bottom: 10px;
}

.entry-crumbs,
.entry-crumbs * {
  font-size: 14px;
  color: #333;
}

  .entry-crumbs a:hover {
    text-decoration: underline !important;
  }

body.category h1,
div.entry-title,
div.entry-title a {
    font-family: 'Open Sans Condensed', sans-serif !important;
    letter-spacing: 0;
}

body.category .td-category-header .entry-content,
body.category .td-category-header .entry-content p {
    font-style: normal;
    font-family: 'Merriweather', serif;
    font-size: 14px;
    line-height: 26px;
    color: #222;
}

body.category h1 {
    margin-top: 10px;
    font-style: normal;
    font-size: 56px;
    line-height: 62px;
}

body.category .td-category-header .entry-content img.size-full {
    margin: 1em 0;
}

#cwi-sidebar-insider-container div.td-module-title {
  font-size: 13px;
  line-height: 20px;
  margin: 10px 0;
}

#cwi-sidebar-insider-container div.entry-title,
#cwi-sidebar-insider-container div.entry-title a {
    font-weight: bold;
    font-family: "Open Sans", sans-serif !important;
    color: #666666;
}

.listing-whitepaper div.entry-title {
    font-weight: bold;
    line-height: 24px;
    margin-top: 5px;
    margin-bottom: 17px;
    font-size: 22px;
}

a.sitelink {
    border-bottom: 1px solid;
    font-weight: bold !important;
    text-decoration: underline !important;
}

a.sitelink:hover {
    text-decoration: none !important;
    color: #d10014;
}

/* Style compiled by theme */
.td-header-border:before,
    .td-trending-now-title,
    .td_block_mega_menu .td_mega_menu_sub_cats .cur-sub-cat,
    .td-post-category:hover,
    .td-header-style-2 .td-header-sp-logo,
    .sf-menu ul .td-menu-item > a:hover,
    .sf-menu ul .sfHover > a,
    .sf-menu ul .current-menu-ancestor > a,
    .sf-menu ul .current-category-ancestor > a,
    .sf-menu ul .current-menu-item > a,
    .td-next-prev-wrap a:hover i,
    .page-nav .current,
    .widget_calendar tfoot a:hover,
    .td-footer-container .widget_search .wpb_button:hover,
    .td-scroll-up-visible,
    .dropcap,
    .td-category a,
    input[type="submit"]:hover,
    .td-post-small-box a:hover,
    .td-404-sub-sub-title a:hover,
    .td-rating-bar-wrap div,
    .td_top_authors .td-active .td-author-post-count,
    .td_top_authors .td-active .td-author-comments-count,
    .td_smart_list_3 .td-sml3-top-controls i:hover,
    .td_smart_list_3 .td-sml3-bottom-controls i:hover,
    .td-mobile-close a,
    .td_wrapper_video_playlist .td_video_controls_playlist_wrapper,
    .td-read-more a:hover,
    .td-login-wrap .btn,
    .td_display_err,
    .td-header-style-6 .td-top-menu-full,
    #bbpress-forums button:hover,
    #bbpress-forums .bbp-pagination .current,
    .bbp_widget_login .button:hover {
        background-color: #185b92;
    }

    .woocommerce .onsale,
    .woocommerce .woocommerce a.button:hover,
    .woocommerce-page .woocommerce .button:hover,
    .single-product .product .summary .cart .button:hover,
    .woocommerce .woocommerce .product a.button:hover,
    .woocommerce .product a.button:hover,
    .woocommerce .product #respond input#submit:hover,
    .woocommerce .checkout input#place_order:hover,
    .woocommerce .woocommerce.widget .button:hover,
    .woocommerce .woocommerce-message .button:hover,
    .woocommerce .woocommerce-error .button:hover,
    .woocommerce .woocommerce-info .button:hover,
    .woocommerce.widget .ui-slider .ui-slider-handle,
    .vc_btn-black:hover,
    .wpb_btn-black:hover {
        background-color: #185b92 !important;
    }

    .top-header-menu a:hover,
    .top-header-menu .menu-item-has-children li a:hover,
    .td_module_wrap:hover .entry-title a,
    .td_mod_mega_menu:hover .entry-title a,
    .footer-email-wrap a,
    .widget a:hover,
    .td-footer-container .widget_calendar #today,
    .td-category-pulldown-filter a.td-pulldown-category-filter-link:hover,
    .td-load-more-wrap a:hover,
    .td-post-next-prev-content a:hover,
    .td-author-name a:hover,
    .td-author-url a:hover,
    .td_mod_related_posts:hover .entry-title a,
    .td-search-query,
    .top-header-menu .current-menu-item > a,
    .top-header-menu .current-menu-ancestor > a,
    .header-search-wrap .dropdown-menu .result-msg a:hover,
    .td_top_authors .td-active .td-authors-name a,
    .td-mobile-content li a:hover,
    .post blockquote p,
    .td-post-content blockquote p,
    .page blockquote p,
    .comment-list cite a:hover,
    .comment-list cite:hover,
    .comment-list .comment-reply-link:hover,
    a,
    .white-menu #td-header-menu .sf-menu > li > a:hover,
    .white-menu #td-header-menu .sf-menu > .current-menu-ancestor > a,
    .white-menu #td-header-menu .sf-menu > .current-menu-item > a,
    .td-stack-classic-blog .td-post-text-content .more-link-wrap:hover a,
    .td_quote_on_blocks,
    #bbpress-forums .bbp-forum-freshness a:hover,
    #bbpress-forums .bbp-topic-freshness a:hover,
    #bbpress-forums .bbp-forums-list li a:hover,
    #bbpress-forums .bbp-forum-title:hover,
    #bbpress-forums .bbp-topic-permalink:hover,
    #bbpress-forums .bbp-topic-started-by a:hover,
    #bbpress-forums .bbp-topic-started-in a:hover,
    #bbpress-forums .bbp-body .super-sticky li.bbp-topic-title .bbp-topic-permalink,
    #bbpress-forums .bbp-body .sticky li.bbp-topic-title .bbp-topic-permalink,
    #bbpress-forums #subscription-toggle a:hover,
    #bbpress-forums #favorite-toggle a:hover,
    .widget_display_replies .bbp-author-name,
    .widget_display_topics .bbp-author-name {
        color: #185b92;
    }

    .td-stack-classic-blog .td-post-text-content .more-link-wrap:hover a {
        outline-color: #185b92;
    }

    .td-mega-menu .wpb_content_element li a:hover,
    .td-pulldown-filter-display-option:hover,
    a.td-pulldown-filter-link:hover,
    .td-pulldown-filter-display-option:hover,
    .td_login_tab_focus {
        color: #185b92 !important;
    }

    .td-next-prev-wrap a:hover i,
    .page-nav .current,
    .widget_tag_cloud a:hover,
    .post .td_quote_box,
    .page .td_quote_box,
    .td-login-panel-title,
    #bbpress-forums .bbp-pagination .current {
        border-color: #185b92;
    }

    .td_wrapper_video_playlist .td_video_currently_playing:after {
        border-color: #185b92 !important;
    }






    .td-pb-row [class*="td-pb-span"],
    .td-pb-border-top,
    .page-template-page-title-sidebar-php .td-page-content > .wpb_row:first-child,
    .td-post-sharing,
    .td-post-content,
    .td-post-next-prev,
    .author-box-wrap,
    .td-comments-title-wrap,
    .comment-list,
    .comment-respond,
    .td-post-template-5 header,
    .td-container,
    .wpb_content_element,
    .wpb_column,
    .wpb_row,
    .white-menu .td-header-style-1 .td-header-main-menu,
    .white-menu .td-header-style-2 .td-header-main-menu,
    .white-menu .td-header-style-3 .td-header-main-menu,
    .white-menu .td-header-style-4 .td-header-main-menu,
    .white-menu .td-header-style-5 .td-header-main-menu,
    .white-menu .td-header-style-6 .td-header-main-menu,
    .white-menu .td-header-style-7 .td-header-main-menu,
    .white-menu .td-header-style-8 .td-header-main-menu,
    .white-menu .td-header-style-9 .td-header-main-menu,
    .td-header-style-6 .td-header-container,
    .td-post-template-1 .td-post-content,
    .td-post-template-4 .td-post-sharing-top,
    .td-header-style-6 .td-header-header .td-make-full,
    #disqus_thread {
        border-color: #ffffff;
    }
    .td-top-border {
        border-color: #ffffff !important;
    }
    .td-container-border:after,
    .td-next-prev-separator {
        background-color: #ffffff;
    }

    .td-header-top-menu,
    body .td-top-menu-full,
    .td-header-style-6 .td-top-menu-full {
        background-color: #000000;
    }



    .td-header-style-1 .td-header-sp-top-menu {
        padding-left: 13px;
        top: 0px;
    }
    @media (min-width: 768px) and (max-width: 1023px) {
        .td-header-style-1 .td-header-sp-top-menu {
            margin-top: 0px;
        }
    }
    .td-header-style-1 .td_ul_logout {
        position: relative;
        right: 7px;
    }
    .td-header-style-1 .td-header-sp-top-widget,
    .td-header-style-1 .td-top-menu-widget {
        right: 3px;
        top: 0px;
    }
    @media (min-width: 768px) and (max-width: 1023px) {
        .td-header-style-1 .td-header-sp-top-widget,
        .td-header-style-1 .td-top-menu-widget {
            margin-top: 0px;
        }
    }


    .td-header-style-2 .td-header-sp-top-menu {
        padding-left: 13px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .td-header-style-2 .td-header-sp-top-widget {
        right: 3px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .td-header-style-2 .td_ul_logout {
        position: relative;
        right: 7px;
    }


    .td-header-sp-top-menu .top-header-menu > li > a,
    .td-header-sp-top-menu .td-icon-logout,
    .td-header-sp-top-menu .td_data_time,
    .td-header-sp-top-menu .top-header-menu .menu-item .td_user_logd_in {
        color: #ffffff;
    }


    .td-header-sp-top-menu .top-header-menu > li > a:hover {
        color: #ffffff;
    }


    .top-header-menu .menu-item-has-children li a {
        color: #000000;
    }


    .td-header-sp-top-widget .td-social-icon-wrap i {
        color: #ffffff;
    }


    .td-header-main-menu {
        background-color: #185b92;
    }


    .td-header-border:before {
        background-color: #ffffff;
    }


    .td-header-row.td-header-header,
    .single_template_6 .td-header-header,
    .td-header-style-7 > .td-header-row.td-header-header,
    .td-header-style-8 .td-header-header {
        background-color: #ffffff;
    }
    .td-header-style-1 .td-header-sp-ads,
    .td-header-style-3 .td-header-sp-ads {
        margin-right: 7px;
    }
    .td-header-style-1 .td-header-sp-logo,
    .td-header-style-3 .td-header-sp-logo {
        margin-left: 7px;
    }

    .td-header-style-6 .td-header-header .td-make-full {
        border-bottom: 0px;
    }
    .td-header-style-1 .td-header-sp-top-menu,
    .td-header-style-1 .td-header-sp-top-widget {
        top: 0px;
    }

    @media (max-height: 768px) {
        .td-header-style-6 .td-header-sp-ads {
            margin-right: 7px;
        }
        .td-header-style-6 .td-header-sp-logo {
            margin-left: 7px;
        }
    }

    @media (max-width: 767px) {
        .td-header-style-1 .td-header-sp-ads,
        .td-header-style-3 .td-header-sp-ads,
        .td-header-style-6 .td-header-sp-ads {
            margin-right: 0px;
        }
    }


    .td-sub-footer-container,
    .td-sub-footer-container a {
        color: #ffffff;
    }
    .td-sub-footer-container li a:before {
        background-color: #ffffff;
    }


    .td_module_wrap .td-post-author-name a {
        color: #d10014;
    }



    header .td-post-author-name a {
        color: #d10014;
    }

    .td_block_trending_now .entry-title a {
        font-size:14px;
    font-weight:bold;

    }

    .td_module_1 .td-module-title a {
        font-weight:bold;

    }

    .td_module_2 .td-module-title a {
        font-weight:bold;

    }

    .td_module_3 .td-module-title a {
        font-weight:bold;

    }

    .td_module_4 .td-module-title a {
        font-size:24px;
    line-height:26px;
    font-weight:bold;

    }

    .td_module_5 .td-module-title a {
        font-weight:bold;

    }

    .td_module_6 .td-module-title a {
        font-size:18px;
    line-height:20px;
    font-weight:bold;

    }

    .td_module_7 .td-module-title a {
        font-size:18px;
    line-height:22px;
    font-weight:bold;

    }

    .td_module_8 .td-module-title a {
        font-size:18px;
    line-height:22px;
    font-weight:bold;

    }

    .td_module_9 .td-module-title a {
        font-size:16px;
    line-height:20px;
    font-weight:bold;

    }

    .td_module_10 .td-module-title a {
        font-size:24px;
    line-height:28px;
    font-weight:bold;

    }

    .td_module_11 .td-module-title a {
        font-size:32px;
    line-height:36px;
    font-weight:bold;

    }

    .td_module_12 .td-module-title a {
        font-weight:bold;

    }

    .td_module_13 .td-module-title a {
        font-weight:bold;

    }

    .td_module_14 .td-module-title a {
        font-weight:bold;

    }

    .td_module_15 .entry-title a {
        font-weight:bold;

    }

    .td_module_mx1 .td-module-title a {
        font-weight:bold;

    }

    .td_module_mx2 .td-module-title a {
        font-size:16px;
    font-weight:bold;

    }

    .td_module_mx3 .td-module-title a {
        font-weight:bold;

    }

    .td_module_mx4 .td-module-title a {
        font-weight:bold;

    }

    .td-big-grid-post-1 .entry-title a,
    .td-big-grid-post-2 .entry-title a,
    .td-big-grid-post-3 .entry-title a,
    .td-big-grid-post-4 .entry-title a {
        font-size:18px;
    line-height:20px;
    font-weight:bold;

    }

    .td-big-grid-post-0 .entry-title a {
        font-size:24px;
    line-height:26px;
    font-weight:bold;

    }

    .td-theme-slider.iosSlider-col-3 .td-module-title a {
        font-weight:bold;

    }

    .td-theme-slider.iosSlider-col-2 .td-module-title a {
        font-weight:bold;

    }

    .td-theme-slider.iosSlider-col-1 .td-module-title a {
        font-weight:bold;

    }

    .page .td-post-template-6 .td-post-header h1 {
        font-weight:bold;

    }


    .td-excerpt,
    .td-module-excerpt {
        font-size:14px;
    font-weight:normal;

    }



    .td-post-template-default header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }

    .td-post-template-1 header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }

    .td-post-template-2 header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }

    .td-post-template-3 header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }

    .td-post-template-4 header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }

    .td-post-template-5 header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }

    .td-post-template-6 header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }

    .td-post-template-7 header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }

    .td-post-template-8 header .entry-title {
        font-size:56px;
    line-height:56px;
    font-weight:bold;

    }





    .post .td_pull_quote p,
    .page .td_pull_quote p {
        font-size:18px;

    }

    .td-post-template-default .td-post-sub-title,
    .td-post-template-1 .td-post-sub-title,
    .td-post-template-5 .td-post-sub-title,
    .td-post-template-7 .td-post-sub-title,
    .td-post-template-8 .td-post-sub-title {
        font-size:20px;
    line-height:24px;
    font-weight:normal;

    }

    .td-post-template-2 .td-post-sub-title,
    .td-post-template-3 .td-post-sub-title,
    .td-post-template-4 .td-post-sub-title,
    .td-post-template-6 .td-post-sub-title {
        font-size:20px;
    line-height:24px;
    font-weight:normal;

    }









    .td-sub-footer-menu ul li a {
        font-size:12px;
    font-weight:bold;
    text-transform:uppercase;

    }




    body .td-block-color-style-1,
    .td-block-color-style-1.td_block_13 .meta-info {
        background-color: #d10014;
    }

    body .td-block-color-style-1 .td-pulldown-filter-display-option,
    body .td-block-color-style-1 .td-pulldown-filter-list {
        background-color: #d10014;
        background-color: rgba(209, 0, 20, 0.95);
    }

    body .td-block-color-style-1 .td-next-prev-wrap .td-icon-font {
        background-color: #d10015;
    }

    body .td-block-color-style-2 .td-post-author-name a,
    body .td-block-color-style-2 .td-post-author-name span {
        color: #d14754;
    }

    body .td-block-color-style-4,
    .td-block-color-style-4.td_block_13 .meta-info {
        background-color: #f7f7f7;
    }

    body .td-block-color-style-4 .td-pulldown-filter-display-option,
    body .td-block-color-style-4 .td-pulldown-filter-list {
        background-color: #f7f7f7;
        background-color: rgba(247, 247, 247, 0.95);
    }

    body .td-block-color-style-4 .td-pulldown-filter-display-option,
    body .td-block-color-style-4 .td-pulldown-filter-list {
        border-color: #efefef;
    }

    body .td-block-color-style-4 .td-pulldown-filter-display-option,
    body .td-block-color-style-4 .td-pulldown-filter-display-option .td-icon-menu-down,
    body .td-block-color-style-4 .td-pulldown-filter-link {
        color: #000000;
    }

    body .td-block-color-style-4 .td-module-title a ,
    body .td-block-color-style-4 i {
        color: #185b92;
    }

    body .td-block-color-style-4 .td-excerpt {
        color: #3d3d3d;
    }

    body .td-block-color-style-4 .td-post-author-name a,
    body .td-block-color-style-4 .td-post-author-name span {
        color: #d10015;
    }

    body .td-block-color-style-4 .td-module-date {
        color: #3d3d3d;
    }

    body .td-block-color-style-4 .td-module-comments {
        background-color: #efefef;
    }
    .td-block-color-style-4 .td-next-prev-wrap a:hover i {
        background-color: #efefef;
        border-color: #efefef;
    }

    body .td-block-color-style-4 .td-module-comments a:after {
        border-color: hsl(1, 50%, 35%) transparent transparent transparent;
    }

    body .td-block-color-style-4 .td-module-comments a {
        color: #3d3d3d;
    }

    body .td-block-color-style-4 .item-details,
    body .td-block-color-style-4 .td_module_5 {
        border-bottom-color: #4db2ec;
    }

    body .td-block-color-style-4 .td-next-prev-wrap .td-icon-font {
        background-color: #4db2ec;
    }

    body .td-block-color-style-4 .td-icon-font,
    body .td-block-color-style-4 .td_ajax_load_more {
        border-color: #ffffff;
        color: #ffffff;
    }

    .td-block-color-style-4 .td_module_wrap:hover .entry-title a,
    body .td-block-color-style-4 .td-pulldown-filter-display-option:hover,
    body .td-block-color-style-4 a.td-pulldown-filter-link:hover,
    body .td-block-color-style-4 .td_ajax_load_more:hover,
    body .td-block-color-style-4 .td_ajax_load_more:hover i {
        color: #4db2ec !important;
     }
    .td-block-color-style-4 .td-next-prev-wrap a:hover i {
        background-color: #4db2ec !important;
        border-color: #4db2ec !important;
    }
    .td-block-color-style-4 .td-next-prev-wrap a:hover i {
      color: #ffffff !important;
    }





    body .td-block-color-style-5,
    .td-block-color-style-5.td_block_13 .meta-info {
        background-color: #f1fcdf;
    }

    body .td-block-color-style-5 .td-pulldown-filter-display-option,
    body .td-block-color-style-5 .td-pulldown-filter-list {
        background-color: #6eae00;
        background-color: rgba(110, 174, 0, 0.95);
    }

    body .td-block-color-style-5 .td-pulldown-filter-display-option,
    body .td-block-color-style-5 .td-pulldown-filter-list {
        border-color: #6eae00;
    }

    body .td-block-color-style-5 .td-pulldown-filter-display-option,
    body .td-block-color-style-5 .td-pulldown-filter-display-option .td-icon-menu-down,
    body .td-block-color-style-5 .td-pulldown-filter-link {
        color: #000000;
    }

    body .td-block-color-style-5 .td-module-title a ,
    body .td-block-color-style-5 i {
        color: #000000;
    }

    body .td-block-color-style-5 .td-excerpt {
        color: #000000;
    }

    body .td-block-color-style-5 .td-post-author-name a,
    body .td-block-color-style-5 .td-post-author-name span {
        color: #dd3333;
    }

    body .td-block-color-style-5 .td-module-date {
        color: #000000;
    }

    body .td-block-color-style-5 .td-module-comments {
        background-color: #6eae00;
    }
    .td-block-color-style-5 .td-next-prev-wrap a:hover i {
        background-color: #6eae00;
        border-color: #6eae00;
    }

    body .td-block-color-style-5 .td-module-comments a:after {
        border-color: hsl(82.07, 50%, 35%) transparent transparent transparent;
    }

    body .td-block-color-style-5 .item-details,
    body .td-block-color-style-5 .td_module_5 {
        border-bottom-color: #81d742;
    }

    body .td-block-color-style-5 .td-next-prev-wrap .td-icon-font {
        background-color: #6eae00;
    }

    body .td-block-color-style-5 .td-icon-font,
    body .td-block-color-style-5 .td_ajax_load_more {
        border-color: #ffffff;
        color: #ffffff;
    }

    .td-block-color-style-5 .td_module_wrap:hover .entry-title a,
    body .td-block-color-style-5 .td-pulldown-filter-display-option:hover,
    body .td-block-color-style-5 a.td-pulldown-filter-link:hover,
    body .td-block-color-style-5 .td_ajax_load_more:hover,
    body .td-block-color-style-5 .td_ajax_load_more:hover i {
        color: #02a000 !important;
     }
    .td-block-color-style-5 .td-next-prev-wrap a:hover i {
        background-color: #02a000 !important;
        border-color: #02a000 !important;
    }
    .td-block-color-style-5 .td-next-prev-wrap a:hover i {
      color: #ffffff !important;
    }




    body .td-block-color-style-6,
    .td-block-color-style-6.td_block_13 .meta-info {
        background-color: #185b92;
    }

    body .td-block-color-style-6 .td-pulldown-filter-display-option,
    body .td-block-color-style-6 .td-pulldown-filter-list {
        background-color: #185b92;
        background-color: rgba(24, 91, 146, 0.95);
    }

    body .td-block-color-style-6 .td-pulldown-filter-display-option,
    body .td-block-color-style-6 .td-pulldown-filter-list {
        border-color: #156a8c;
    }

    body .td-block-color-style-6 .td-pulldown-filter-display-option,
    body .td-block-color-style-6 .td-pulldown-filter-display-option .td-icon-menu-down,
    body .td-block-color-style-6 .td-pulldown-filter-link {
        color: #e8e8e8;
    }

    body .td-block-color-style-6 .td-excerpt {
        color: #c6e1f2;
    }

    body .td-block-color-style-6 .td-post-author-name a,
    body .td-block-color-style-6 .td-post-author-name span {
        color: #c6e1f2;
    }

    body .td-block-color-style-6 .td-module-date {
        color: #c6e1f2;
    }

    body .td-block-color-style-6 .td-module-comments {
        background-color: #00397f;
    }
    .td-block-color-style-6 .td-next-prev-wrap a:hover i {
        background-color: #00397f;
        border-color: #00397f;
    }

    body .td-block-color-style-6 .td-module-comments a:after {
        border-color: hsl(213.07, 50%, 35%) transparent transparent transparent;
    }

    body .td-block-color-style-6 .item-details,
    body .td-block-color-style-6 .td_module_5 {
        border-bottom-color: #0e6791;
    }

    body .td-block-color-style-6 .td-next-prev-wrap .td-icon-font {
        background-color: #2d798e;
    }

    body .td-block-color-style-6 .td-icon-font,
    body .td-block-color-style-6 .td_ajax_load_more {
        border-color: #adc1ed;
        color: #adc1ed;
    }

.sf-menu > li > a {
    line-height: 20px !important;
    margin-bottom: 10px;
}

.menu-principale-2017-container{
    margin-top: 10px;
}

.wpb_row.td-pb-row.wid1100 {
    width: 1600px;
}
